﻿/* Locale-specific styling goes here */
.spotlight1 .img{background :transparent url("/global/en-us/windows/enterprise/PublishingImages/windows8/home/MSMEA12_Samer_Joao.jpg") no-repeat 0 0;max-width:100%;background-size:100% 100%;width:484px;display:block;}
.spotlight2 .img{background :transparent url("/global/en-us/windows/enterprise/PublishingImages/windows8/home/pushbi_484x232.jpg") no-repeat 0 0;max-width:100%;background-size:100% 100%;width:484px;display:block;}
.spotlight3 .img{background :transparent url("/global/en-us/windows/enterprise/PublishingImages/windows8/home/guy_484x232.jpg") no-repeat 0 0;max-width:100%;background-size:100% 100%;width:484px;display:block;}

.spotlight2 .img {
    background: url("/global/en-us/windows/enterprise/PublishingImages/windows8/home/home_playbutton.png") no-repeat scroll 0 0 transparent;
    display: block;
    margin: 0 auto;
    width: 484px;
}

.yellowimage{float:right;height:280px;width:484px;margin:0 0 0 0;background :transparent url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/home/pcPerspective.png") no-repeat 0 0;background-size:100% 100%;display:block;background-position:top center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/global/ja-jp/windows/enterprise/PublishingImages/windows8/home/pcPerspective.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/global/ja-jp/windows/enterprise/PublishingImages/windows8/home/pcPerspective.png', sizingMethod='scale')";}
.Voverview{height:276px;width:510px; position:relative; overflow:hidden; background-image: url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/products-and-technologies/virtualization/Mdop-VirtualizationOverview.jpg'); border-width:.1em;border-color:#004B8E;border-style:solid;margin-bottom:4px;*margin-bottom:32px;margin-top:20px;float:left;}
#getInvolved .getsupportforwindows7 {    background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/global/HelpIcon_22x22.jpg") no-repeat scroll left center transparent;}
#getInvolved .newsletterSignup {    background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/global/eiIcon.jpg") no-repeat scroll left center transparent;}
#getInvolved .joinCIONetwork {    background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/global/cioIcon.jpg") no-repeat scroll left center transparent;}
.IEHeroContentBlock{position:absolute;top:68px;width:484px;height:389px;left:0px;vertical-align:middle;overflow:visible;background: transparent url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/products-and-technologies/IE_Hero.jpg) no-repeat 0 0;opacity:0.9;filter: alpha(opacity=90);-moz-opacity: 0.90;background-size:100% 100%;}
.contentleftscroll {background: transparent url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/global/arrow-left-grey.png') no-repeat 50% 50%}
.contentrightscroll {background: transparent url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/global/arrow-right-grey.png') no-repeat 50% 50%}

.customervideos #videolist .overlayimage{background:url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/playIcon.png) no-repeat 0 0;position:absolute; background-color:Transparent; display:block; width: 326px;height: 183px; top:0; left:0; background-position:center; cursor:pointer;}


/*workstyle hero Image*/

.HeroContentBlock{position:absolute;top:68px;width:356px;height:356px;right:0px;vertical-align:middle;overflow: hidden;background: transparent url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/home/skewedRect.png) no-repeat 0 0;opacity:0.9;filter: alpha(opacity=90);-moz-opacity: 0.90;background-size:100% 100%;}

/*resources-and-tools*/
.ResourcesHeroContent{position:absolute;top:68px;width:356px;height:356px;left:0px;vertical-align:middle;overflow: hidden;background: transparent url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/resources-and-tools/skewedRect.png) no-repeat 0 0;opacity:0.9;filter: alpha(opacity=90);-moz-opacity: 0.90;background-size:100% 100%;}

.devices .HeroContentBlock{position:absolute;top:68px;width:356px;height:356px;left:0px;vertical-align:middle;overflow: hidden;background: transparent url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/products-and-technologies/devices/skewedRect.png) no-repeat 0 0 !important;opacity:0.9;filter: alpha(opacity=90);-moz-opacity: 0.90;background-size:100% 100%;}

/*customer-stories*/
.customer-stories .HeroContentBlock{position:absolute;top:68px;width:356px;height:356px;right:0px;vertical-align:middle;overflow:visible;background: transparent url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/skewedRect.png) no-repeat 0 0;opacity:0.9;filter: alpha(opacity=90);-moz-opacity: 0.90;background-size:100% 100%;}
.customer-stories .tile1 .overlayimage{background: url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/playIcon.png) no-repeat 0 0; position:relative; background-color:Transparent; display:block; width: 228px;height: 140px;background-position:center;margin:0px auto 0 auto;}
.customer-stories .tile2 .overlayimage{background: url(/global/ja-jp/windows/enterprise/PublishingImages/windows8/customer-stories/playIcon.png) no-repeat 0 0; position:relative; background-color:Transparent; display:block; width: 228px;height: 140px;background-position:center;margin:0px auto 0 auto;}
/*next-steps/pinpoint*/
.questionBox .bottomMiddle {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_bot_mid.gif") repeat-x bottom;
}
.questionBox .bottomLeft {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_bot_left.gif") no-repeat left bottom;
}
.questionBox .bottomRight {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_bot_right.gif") no-repeat right bottom; padding-bottom: 20px;
}
.questionBox .step {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/gray_gradation.gif") repeat-x top; position: relative;
}
.questionBox .step .rightEnd {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_end.gif") no-repeat right top;
}
.questionBox .step1 .font3 {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_num1.gif") no-repeat left top;
}
.questionBox .answers {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/blue_gradation.gif") repeat-x bottom rgb(0, 188, 242); height: 40px;
}
.step1Yes {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/cccccc.gif") repeat-y left rgb(255, 255, 204); position: relative;
}
.step2Yes {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/cccccc.gif") repeat-y left rgb(255, 255, 204); position: relative;
}
.questionBox .step2 {
	background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/gray_gradation2.gif"); 
}
.questionBox .step2 .rightEnd {
	background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_end_mid.gif");
}
.questionBox .answers {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/blue_gradation.gif") repeat-x bottom rgb(0, 188, 242); height: 40px;
}
.step1Yes {
	background: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/cccccc.gif") repeat-y left rgb(255, 255, 204); position: relative;
}
.questionBox .step2 {
	background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/gray_gradation2.gif"); 
}
.questionBox .step2 .rightEnd {
	background-image: url("/global/ja-jp/windows/enterprise/PublishingImages/windows8/next-steps/pinpoint/step_end_mid.gif");
}
/*windows8/Devices*/
.btnprev{height:18px;width:10px;background-image:url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/Devices/Devices_Toggle_Back.png');
padding:0 12px 0 0;background-repeat:no-repeat;float:left;margin:0px;cursor:pointer;
}
.devicestoggleon{height:11px;width:11px;background-image:url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/Devices/Devices_Toggle_On.png');
padding:4px 6px 0 0;background-repeat:no-repeat;background-position:0 3px;
}
.devicestoggle{height:11px;width:11px;background-image:url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/Devices/Devices_Toggle_Off.png');
padding:4px 6px 0 0;background-repeat:no-repeat;background-position:0 3px;
}
.btnnext{height:18px;width:11px;background-image:url('/global/ja-jp/windows/enterprise/PublishingImages/windows8/Devices/Devices_Toggle_Next.png');
padding:0 0 0 5px;background-repeat:no-repeat;background-position:3px 0;cursor:pointer;*margin-right:90px;
}
